---
icon: fa-solid fa-download
category:
  - 使用指南
tag:
  - 应用
  - 安装
---

# 安装与开始

本文将介绍如何安装与开始使用考试看板。 

## 检查系统需求

首先，确保您的设备满足以下需求：   
 - Windows 10 及以上版本的系统，x86_64 架构   
 -  Linux 系统
 -  macOS 系统
    -  macOS 13 及以上版本
 -  移动设备
    - 安卓系统
      - 安卓 7 及以上版本
    - iOS 系统
      - iOS 13 及以上版本

# 下载应用本体

对于普通用户，可以在以下渠道下载到本软件，请根据自身网络环境选择合适的渠道。
| Github下载 | [Releases](https://github.com/ExamAware/dsz-exam-showboard/releases) | [Actions](https://github.com/ExamAware/dsz-exam-showboard/actions) |
| ---- | -------------------------------------------------------------------------------- | ------------------------------------------------------------------------------ |   

# 安装软件

下载完成后，双击运行对应版本的安装包，等待进度条走完后双击运行系统桌面的 `ExamShowboard`快捷方式即可开始使用   

> [!tip]
> 本软件的默认安装路径为 `AppData\Local\Programs\exam-showboard`   
>   

# 遇到问题？

如果安装时遇到问题，**首先请自行[百度](https://www.baidu.com/)一下**。如果问题无法解决，您可以[在 QQ 群求助](https://qm.qq.com/q/zDiEipHsaI)或者[前往 Discussion](https://github.com/orgs/ExamAware/discussions)。

# 开始使用

如果您要进一步了解本软件，您可以继续阅读本文档。

::: details 在 Windows 7 中安装 ExamAware

> [!caution]
> **在 Windows 7 中使用 ExamAware 是不现实的。** 受限制于框架问题，在 Windows 7 中，您无法打开 ExamAware 。

此外，**微软对 Windows 7 的支持已经在 2020/1/14 终止** [^1]。如果您汇报在 Windows 7 中遇到系统相关问题， **开发者可能不会受理。**

:::

## 下载应用本体

对于普通用户，可以在以下渠道下载到本软件，请根据自身网络环境选择合适的渠道。

::: warning
当前构建包含最新的功能，但也可能包含未完善和不稳定的功能，请谨慎使用。

| 平台 | **🚀 正式版**<br/>[![GitHub Release](https://img.shields.io/github/v/release/ExamAware/dsz-exam-showboard?include_prereleases&style=flat-square&logo=GitHub&label=最新版本)](https://github.com/ExamAware/dsz-exam-showboard/releases/) | 🚧 当前构建 |
| - | - | - |
| 桌面端 | [dsz-exam-showboard/releases](https://github.com/ExamAware/dsz-exam-showboard/releases) | [dsz-exam-showboard/actions](https://github.com/ExamAware/dsz-exam-showboard/actions) |
| 移动端 | [dsz-examaware-mobile/releases](https://github.com/ExamAware/dsz-examaware-mobile/releases) | [dsz-examaware-mobile/actions](https://github.com/ExamAware/dsz-examaware-mobile/actions) |

:::

[^1]: Windows 7 生命周期策略：<https://learn.microsoft.com/zh-cn/lifecycle/products/windows-7>。Windows 7 ESU 结束支持于 2023/1/10。
